[users] Missing RPMs for FC5

Dag Wieers dag at wieers.com
Tue Apr 4 10:53:34 CEST 2006


On Tue, 4 Apr 2006, Chris Croome wrote:

> On Tue 04-Apr-2006 at 07:51:22AM +0200, Dag Wieers wrote:
> > On Mon, 3 Apr 2006, Gerald B. Cox wrote:
> > 
> > > rpm -qa | grep fc4
> > > asp2php-0.76.23-1.2.fc4.rf
> > > xosview-1.8.2-1.2.fc4.rf
> > > perl-Mail-SPF-Query-1.999.1-1.2.fc4.rf
> > > aalib-1.4.0-5.2.fc4.rf
> > > libid3tag-0.15.1b-3.2.fc4.rf
> > > ripole-0.2.0-1.2.fc4.rf
> > > libXvMCW-0.9.3-1.2.fc4.rf
> > > iiimf-le-sun-thai-12.2-4.fc4.2
> > > perl-Archive-Zip-1.16-1.2.fc4.rf
> > > iptstate-1.4-1.2.fc4.rf
> > > perl-Sys-Hostname-Long-1.4-1.2.fc4.rf
> > > perl-IO-Socket-SSL-0.97-1.2.fc4.rf
> > > iiimf-qt-12.2-4.fc4.2
> > > iptraf-3.0.0-1.2.fc4.rf
> > > bluez-bluefw-1.0-1.2.fc4.rf
> > > unarj-2.63-0.a.2.fc4.rf
> > > perl-Gnome2-VFS-1.041-1.2.fc4.rf
> > > rar-3.5.1-1.2.fc4.rf
> > > python-khashmir-4.4.0-1.2.fc4.rf
> > > mplayer-fonts-1.1-3.2.fc4.rf
> > > asp2php-gtk-0.76.23-1.2.fc4.rf
> > > ttcp-3.7-1.2.fc4.rf
> > > perl-MIME-tools-5.419-1.2.fc4.rf
> > > cdicconf-0.2-11.1.fc4
> > > x264-devel-0.0.439-1.2.fc4
> > > iiimf-emacs-12.2-4.fc4.2
> > > umb-scheme-3.2-39.fc4.1
> > > libsamplerate-0.1.2-3.fc4
> > > dvdauthor-0.6.11-1.2.fc4.rf
> > > arc-5.21o-1.fc4
> > > perl-IO-String-1.08-1.2.fc4.rf
> > > perl-Convert-BinHex-1.119-2.2.fc4.rf
> > 
> > Looking at the number of packages in each of Dries his repositories, I 
> > think that he is not yet done building and releasing all packages.
> 
> I think you are right.
> 
> I had a long list like this yesterday and managed to make it a lot
> shorter by checking each package -- for some of them like libid3tag or
> perl-MIME-tools for example will find that there are older version in
> core or extras so doing a 'rpm -e' and a 'yum install' will get rid of
> the rf package and install the fc5 version. 
> 
> However I couldn't do this for some packages -- for example
> python-elementtree -- there is a older version available for fc5 from
> core but since yum depends on it you can't rpm -e it and then do a yum
> install (I know I could download it and do it manually using rpm...).
> 
> I also found some packages that I didn't seem to be using so I just
> removed them so I now only have these fc4 packages installed:
> 
>  rpm -qa | grep fc4
>  perl-Sys-Hostname-Long-1.4-1.2.fc4.rf
>  perl-Term-ReadLine-Gnu-1.15-2.2.fc4.rf
>  rpmforge-release-0.2-2.2.fc4.rf
>  python-elementtree-1.2.6-5.2.fc4.rf

I guess Dries is making rpmforge-release available as the last one in the 
row. Upgrading would then be as simple as upgrading that package manually 
(or by clicking on it from the website).

Kind regards,
--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[all I want is a warm bed and a kind word and unlimited power]



More information about the users mailing list